Flask>=2.0.0
Flask-SQLAlchemy>=3.0.0
Flask-Login>=0.6.0
Flask-WTF>=1.0.0
Flask-Migrate>=4.0.0
SQLAlchemy>=1.4.0
Werkzeug>=2.0.0
WTForms==3.1.1
python-dotenv>=0.19.0
psycopg2-binary==2.9.9
gunicorn==21.2.0
email_validator==2.1.0.post1
alembic>=1.7.0
prometheus-client>=0.16.0
PyJWT>=2.8.0 